<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact</title>
</head>

<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<!-- Table -->
			<h2>Products Offered</h2>
			<table border="2">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Discription</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<td colspan="3" align="center">Additional features after initial project is inclusive of charges</td>
					</tr>
				</tfoot>
			</table>
		</section>


		<section>
			<!-- Contact Form -->
			<h2>Contact Form</h2>
			<form action="">

				<!-- First Name -->
				<label for="firstName">First Name:</label>
				<br>
				<input type="text" name="firstName" id="firstName" required autocomplete="">
				<br>

				<!-- Last Name -->
				<label for="lastName">Last Name:</label>
				<br>
				<input type="text" name="lastName" id="lastName" required autocomplete>
				<br>

				<!-- Email -->
				<label for="yourEmail">Email:</label>
				<br>
				<input type="email" name="yourEmail" id="yourEmail" required autocomplete="">
				<br>

				<!-- Contact Number -->
				<label for="yourNumber">Contact Number:</label>
				<br>
				<input type="text" name="yourNumber" id="yourNumber" required autocomplete>

				<!-- Service Type -->
				<br>
				<label for="serviceType">Service Type:</label>
				<br>
				<select name="serviceType" id="serviceType">
					<!-- Front End Programming -->
					<option value="frontEnd">Front End Programming</option>

					<!-- Back End Programming -->
					<option value="backEnd">Back End Programming</option>

					<!-- Full stack Programming -->
					<option value="full">Full stack Programming</option>
				</select>
				<br>

				<!-- Preferred Contact -->
				<label>Preferred Contact:</label>
				<br>

				<!-- Preferred Contact / Email-->
				<input type="checkbox" name="preferred1" id="email" value="email">
				<label for="email">Email</label>
				<br>

				<!-- Preferred Contact / Phone-->
				<input type="checkbox" name="preferred2" id="phone" value="phone">
				<label for="phone">Phone</label>
				<br>

				<!-- Package -->
				<label>Package:</label>
				<br>

				<!-- Package / Basic -->
				<input type="radio" name="package" id="basic" value="basic">
				<label for="basic">Basic</label>
				<br>

				<!-- Package / Premium -->
				<input type="radio" name="package" id="premium" value="premium">
				<label for="premium">Premium</label>
				<br>

				<!-- Message -->
				<label for="message">Message</label>
				<br>
				<textarea name="message" id="message" rows="5"></textarea>
				<br>

				<!-- Button (Send Inquiry / Reset ) -->
				<button type="submit">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
	
	
</body>
</html>